h1 {
	position: relative;
	z-index: 1;
	float: left;
	margin: 20px 20px 0 20px;
	padding: 0;
}
h2 {
	clear: both;
	position: relative;
	z-index: 1;
	margin: 50px 20px 0 20px;
	padding: 0;
}
h3 {
	position: relative;
	z-index: 1;
	margin: 0;
	padding: 200px 20px 50px 0;
}
nav {
	position: relative;
	z-index: 1;
	float: right;
	margin: 20px 10px 70px 0;
}
nav ul {
	list-style: none;
}
nav ul li {
	float: left;
}
article {
	position: relative;
	z-index: 1;
	margin: 20px;
	padding: 0;
}
article ul li {
	margin: 0 0 10px 0;
}
article ul li ul li {
	margin: 0;
}
footer {
	position: relative;
	margin: 20px;
}
a {
	color: #300;
}
a:hover {
	color: #fff;
	background-color: #300;
	text-decoration: none;
}
nav ul li a {
	font-weight: bold;
	text-decoration: none;
	margin: 0;
	padding: 20px 10px;
}
